SecAction \
                   "id:900040,\
                    phase:1,\
                    nolog,\
                    pass,\
                    t:none,\
                    setvar:tx.executing_paranoia_level_attack_lfi=4"
